<ion-content>
  <ion-card>
    <ion-card-content *ngFor="let infPed of infoPedTrans">
      <ion-item>
        <ion-icon slot="start" name="pin"></ion-icon>
        <ion-card-title>PEDIDO: {{ this.idPed }}</ion-card-title>
      </ion-item>
      <ion-item>
        <ion-list>
          <ion-label class="ion-text-wrap">Nombre: {{infPed.nombre}}</ion-label>
          <ion-label>Teléfono: {{infPed.telefono}}</ion-label>
          <ion-label class="ion-text-wrap">Dirección: {{infPed.direccion}} {{infPed.adicionales}}</ion-label>
        </ion-list>
      </ion-item>
      <ion-textarea #comentario placeholder="Comentarios" value="{{infPed.comentarios}}" [disabled]="!habilitado">
      </ion-textarea>
    </ion-card-content>
    <ion-grid>
      <ion-row>
        <ion-col size="12">
          <ion-button (click)="onFinEntrg()" [disabled]="!habilitado">CONFIRMAR ENTREGA</ion-button>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-card>
</ion-content>